display_name = "Antre mystère"
description = "Aventures, défis, chaos, radis (?!) Explorez cet endroit de fond en comble, et marchez sur les traces du Maître d'Eternalfest !"
icon = "./icon.png"
remote_id = "00d5eefc-b1cc-447f-aaa4-00a6ec85aada"
repository = "https://gitlab.com/eternalfest/games/antre-mystere"
families = "0,1,2,3,4,10,11,12,19,100,101,102,103,104,105,106,107,108,109,110,111,112,113,1000,1001,1002,1003,1004,1005,1006,1007,1008,1009,1010,1011,1012,1013,1014,1015,1016,1017,1018,1023,1025,1026,1030"
main_locale = "fr-FR"
hf = "./build/game.swf"
musics = [
  "./musics/silence.mp3",
  "./musics/silence.mp3",
  "./musics/silence.mp3",
  "./musics/megaman2.mp3",
  "./musics/Battlefield.mp3",
  "./musics/yoshi_island.mp3",
  "./musics/lost_woods.mp3",
  "./musics/violoneux_daniel7.mp3",
  "./musics/manger_mulet.mp3",
  "./musics/clones_chaotiques.mp3",
  "./musics/pieces_violettes.mp3"
]
assets = "./src/assets"

[obf]
key = "TODO: Do not use a hardcoded key"

[content]
build = "./build/game.xml"
score_items = "./src/score_items.xml"
special_items = "./src/special_items.xml"
dimensions = "./src/dimensions.xml"
data = "./src/data"

[content.levels.0]
levels = "./src/levels/adv_puits"
var = "xml_adventure"
did = "0"
[content.levels.1]
levels = "./src/levels/adv_dim1"
var = "xml_deepnight"
padding = true
did = "1"
[content.levels.2]
levels = "./src/levels/adv_dim2"
var = "xml_hiko"
padding = true
did = "2"

[patchman]
build = "./build/patchman.swf"

[modes.solo]
display_name = "Aventure"
state = "enabled"
[modes.solo.options]
boost = {display_name = "Tornade", state = "enabled"}

[profiles.jjdu51]
user = {id ="ce7aca7e-7021-468b-9072-825263c182d8", display_name = "jjdu51"}
items = {118 = 1, 120 = 1, 1239 = 1, 1240 = 1, 1241 = 1}

[locales.fr-FR]
build = "./build/locales.fr-FR.xml"
[locales.fr-FR.content]
keys = "./src/locales/fr-FR/keys.xml"
items = "./src/locales/fr-FR/items.xml"
lands = "./src/locales/fr-FR/lands.xml"
statics = "./src/locales/fr-FR/statics.xml"